RK-A - Task #2046

Provide the top 10% of keyphrases by occurrence count for Lib ref, Tutorial, C-API
01/22/2022 12:44 PM - Ram Kordale

Status: Resolved Start date: 01/22/2022
Priority: Urgent Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

Please provide the <key phrase, occurrence count> pairs.

Motivation for this ticket: We are planning to point users to some purple links and invite them to click. Ideally, we dont want to point
them to very obvious ones like 'object’ or 'module’. With this experiment, we want to know if there is a threshold we can get across all
books for common purple links.

History

#1 - 01/22/2022 01:30 PM - Nandini Bansal
- Estimated time set to 1.50 h

#2 - 01/23/2022 07:57 AM - Nandini Bansal

- Status changed from New to In Progress

#3 - 01/23/2022 09:21 AM - Ram Kordale

- Description updated

#4 - 02/06/2022 07:50 AM - Nandini Bansal

- Status changed from In Progress to Resolved
